Subject: Re: bug#48538: D-Bus services do not work on foreign distributions/non-user profiles

From: Leo Prikler <[email-masked]>
Date: Fri, 28 May 2021 08:35:21 +0200

Am Donnerstag, den 27.05.2021, 22:17 -0400 schrieb Maxim Cournoyer:
> Hi!
> 
> Leo Prikler <[email-masked]> writes:
> 
> > PPS: Just adding gsettings-desktop-schemas didn't work.  "jami-
> > gnome
> > glib gnome" obviously works, but that's a little overkill (also it
> > appears that you'll have to get credentials into this thing, which
> > I
> > haven't bothered worrying about).
> 
> No credentials are needed; it asked to register your username by
> default, but pressing the 'skip' button will, well, skip that step
> and
> go straight to creating your account (which is just a private key on
> your device, basically).
That's probably a difference in what data already exists.  At the very
least, it tried accessing the SecretService on my machine, but I don't
know for which purpose and as you pointed out in your other mail, we
are drifting off-topic :)